backward
direction
duration
during
forward
from
jump
onSeek
onSeek
onSeek
onStep
onStep
onStep
peek
peek
peek
point
progress
seek
seek
seek
step
step
step
to
tween
via
via

## via() [2/2]

tween<T, Ts...>& via | ( | int | index,
|  | Fs... | fs
| ) |  |

Specifies the easing function for a specific currentPoint.

Points starts at index 0. The index 0 refers to the first `to` call. Using this function without adding a currentPoint with `to` leads to undefined behaviour.

Parameters

  index | The tween currentPoint index
  fs | The functions

Returns
  *this

See also
  tweeny::easing